Subject: Re: 1099 Info
From: "Michael B" <[email-masked]>
To: "Eric Wood" <[email-masked]>
Date: Mon, 28 Jan 2013 09:21:28 -0500

It's actually John-Boy Electric.  I couldn't find it at first since I was looking under John Bay.
They are located at 294 Perry Rd, Vermontville, MI 49096.  FEIN: 61-1449430.

The other information is:
Andrew P. Greenfield, Esq.
THE GREENFIELD LAW FIRM, APC
4425 Bayard St., #128
San Diego, CA 92109
FEIN: 20-562-8338

Thank you,
Michael B
LLPS

From: Eric Wood 
Sent: Wednesday, January 23, 2013 9:39 AM
To: Michael B 
Subject: RE: 1099 Info

It was check 16669 on 1-6-12 to "johnbayelectric" for $1,350.00.  It was coded to account 5410 Maintenance and Repairs. 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, January 23, 2013 9:36 AM
To: Eric Wood
Subject: Re: 1099 Info

Hello Eric.

I am trying to get the information for Andrew Greenfield.  I am not certain what the other is at all.  Can you provide me with any additional information?

Thank you,
Michael B
LLPS

From: Eric Wood 

Sent: Tuesday, January 22, 2013 6:14 PM

To: Michael B 

Subject: 1099 Info

Mike,

I was wondering if the following people needed 1099's for 2012.

Johnbayelectric $1,350.00 in Maintenance and Repairs.   If they are incorporated they don't need a 1099.  If this is a single person or LLC they probably should get a 1099.

Andrew Greenfield just hit the $600.00 threshold in Professional Fees so he probably should get a 1099. 

If you think these people should get a 1099 would you please provide me with their addresses, FEIN or SSN.

Thanks,

Eric

Eric Wood

Hall & Romkema

3495 Coolidge Road

East Lansing, MI 48823

Phone: (517) 337-8900

Fax: (517) 337-8906